name: Clément Tavernier
locality: 
country: Remote
role: <a href="">Strategic Account Leader</a>
reports_to: pgoyeneix
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: c.tavernier
departments:
  - ENTR
specialty: ""
expertise:
story:

